net/py-gcs-oauth2-boto-plugin - The NetBSD Packages Collection

Boto auth plugin for Google Cloud Storage

gcs-oauth2-boto-plugin is a Python application whose purpose is to behave as an
auth plugin for the boto auth plugin framework for use with OAuth 2.0
credentials for the Google Cloud Platform. This plugin is compatible with both
user accounts and service accounts, and its functionality is essentially a
wrapper around oauth2client with the addition of automatically caching tokens
for the machine in a thread- and process-safe fashion.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

net/py-boto www/py-httplib2 security/py-google-reauth security/py-oauth2client security/py-OpenSSL devel/py-retry_decorator lang/py-six devel/py-setuptools lang/python38 lang/python38

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0earmv7hfpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0earmv7hfpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0earmv7hfpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0earmv7hfpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0earmv7hfpy37-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 8.0earmv7hfpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0earmv7hfpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0earmv7hfpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0earmv7hfpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0earmv7hfpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0i386py27-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 8.0i386py36-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 8.0i386py37-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 8.0i386py38-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 8.0i386py27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0i386py36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0i386py37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0i386py38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0i386py39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0i386py27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0i386py36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0i386py37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0i386py38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0i386py39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0powerpcpy27-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 8.0powerpcpy36-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 8.0powerpcpy37-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 8.0powerpcpy38-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 8.0powerpcpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0powerpcpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0powerpcpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0powerpcpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0powerpcpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0powerpcpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0powerpcpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0powerpcpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0powerpcpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0powerpcpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0powerpcpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0powerpcpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0powerpcpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0powerpcpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0powerpcpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0x86_64py27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0x86_64py36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0x86_64py37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0x86_64py38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0x86_64py39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0x86_64py27-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 8.0x86_64py36-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 8.0x86_64py37-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 8.0x86_64py38-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 8.0x86_64py27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0x86_64py36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0x86_64py37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0x86_64py38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 8.0x86_64py39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0aarch64py27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0aarch64py36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0aarch64py37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0aarch64py38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0aarch64py39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0aarch64py27-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0aarch64py36-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0aarch64py37-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0aarch64py38-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0aarch64py27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0aarch64py36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0aarch64py37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0aarch64py38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0aarch64py39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0alphapy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0alphapy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0alphapy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0alphapy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0alphapy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0alphapy27-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0alphapy36-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0alphapy37-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0alphapy38-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0alphapy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0alphapy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0alphapy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0alphapy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0alphapy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmpy27-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0earmpy36-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0earmpy37-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0earmpy38-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0earmv6hfpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv6hfpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv6hfpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv6hfpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv6hfpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv6hfpy27-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0earmv6hfpy36-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0earmv6hfpy37-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0earmv6hfpy38-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0earmv6hfpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv6hfpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv6hfpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv6hfpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv6hfpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv6hfpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv6hfpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv6hfpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv6hfpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv6hfpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy27-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0earmv7hfpy36-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0earmv7hfpy37-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0earmv7hfpy38-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0earmv7hfpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0earmv7hfpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0i386py27-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0i386py36-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0i386py37-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0i386py38-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0i386py27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0i386py36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0i386py37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0i386py38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0i386py39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0i386py27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0i386py36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0i386py37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0i386py38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0i386py39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0mips64ebpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0mips64ebpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0mips64ebpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0mips64ebpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0mips64ebpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0mips64ebpy27-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0mips64ebpy36-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0mips64ebpy37-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0mips64ebpy38-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0mips64ebpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0mips64ebpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0mips64ebpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0mips64ebpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0mips64ebpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0powerpcpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0powerpcpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0powerpcpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0powerpcpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0powerpcpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0powerpcpy27-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0powerpcpy36-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0powerpcpy37-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0powerpcpy38-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0powerpcpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0powerpcpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0powerpcpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0powerpcpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0powerpcpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0powerpcpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0powerpcpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0powerpcpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0powerpcpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0powerpcpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparc64py27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparc64py36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparc64py37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparc64py38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparc64py39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparc64py27-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0sparc64py36-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0sparc64py37-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0sparc64py38-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0sparc64py27-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0sparc64py36-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0sparc64py37-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0sparc64py38-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0sparc64py27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparc64py36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparc64py37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparc64py38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparc64py39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparcpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparcpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparcpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparcpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparcpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparcpy27-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0sparcpy36-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0sparcpy37-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0sparcpy38-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0sparcpy27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparcpy36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparcpy37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparcpy38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0sparcpy39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py27-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0x86_64py36-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0x86_64py37-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0x86_64py38-gcs-oauth2-boto-plugin-2.5.tgz
NetBSD 9.0x86_64py27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py39-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py27-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py36-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py37-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py38-gcs-oauth2-boto-plugin-2.7.tgz
NetBSD 9.0x86_64py39-gcs-oauth2-boto-plugin-2.7.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.